{
  "name": "generator-tf-generator",
  "version": "0.7.0",
  "description": "Scaffolding for Terraform module project",
  "main": "index.js",
  "files": [
    "generators"
  ],
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "yeoman-generator",
    "terraform",
    "terraform module",
    "terraform scaffold",
    "scaffold"
  ],
  "dependencies": {
    "yeoman-generator": "^4.11.0",
    "yosay": "^2.0.2"
  }
}
